<ion-header>
  <div class="ms_pref .pref_header">
    {{coordinator.type}}'s Top Picks
  </div>
</ion-header>

<ion-content>
  <div *ngFor= "let vendor of vendorPrefs">
    <ion-card>
      <ion-card-header class="ms_pref_header">{{vendor.type}}</ion-card-header>
      <ion-card-content class="ms_pref_content">
        <ion-list>
          <ion-radio-group value="{{vendor.selected}}">

            <ion-item lines="none">
              <ion-label>none</ion-label>
              <ion-radio slot="start" value="none" ></ion-radio>
            </ion-item>

            <ion-item lines="none" *ngFor= "let vend of vendor.vendors">
              <!-- <ion-label>{{ vendor.vendorName}}</ion-label> -->
              <!-- <ion-radio slot="start" value="{{vendor.vendorId}}" ></ion-radio> -->
              <ion-label>{{ vend.name}}</ion-label>
              <ion-radio slot="start" value="{{vend.vendorId}}" ></ion-radio>
            </ion-item>

          </ion-radio-group>
        </ion-list>
      </ion-card-content>
    </ion-card>
  </div>
</ion-content>
<ion-footer  class="ms_pref_footer">
    <ion-row class="ms_row">
      <ion-button color="light" (click)="dismiss()">cancel</ion-button>
      <ion-button color="secondary" (click)="savePref()">save</ion-button>
    </ion-row>
</ion-footer>

